--- 
vendor: "ESRI"
id: "0"
title: "Kommende lokalplaner"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Beskrivelse_kommende_lokalplan: 
    type: "string"
    esriLength: 245
    esriType: "esriFieldTypeString"
  Lokalplannr: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"